



/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
.toggleMainNav,
.togglePageNav,
.toggleTabs {
	display: none;
}


/*MEDIA QUERIES
***************************************************/

@media all and (max-width: 1670px) {

	#our-people.our-people-link #staffProfilesContainer .item_team {
		/* width: 69%; */
	}

}

@media all and (max-width: 1340px) {

	#our-people #staffProfilesContainer .item_team {
		width: 50%;
	}

}

@media all and (max-width: 1200px) {

	.item_team.span3 {
		width: 33.333333333%;
	}

	.item_team.span3:nth-child(4n+5) {
		clear: none;
	}

	.item_team.span3:nth-child(3n+4) {
		clear: left;
	}

}


@media all and (max-width: 1185px) {   /* changed fron 1150px on 14 july 15 by lukasz because of long headers overlaping the icon */

	body {
		width: 100%;
	}

	/*GRID*/

	.row {
		padding: 0;
		margin: 0 auto 0;
	}

	.col {
		width: 100%;
		float: none;
		margin-top: 10px;
		padding: 0 5px;
	}

	.row.fullwidth .col {
		padding-left: 0;
		padding-right: 0;
	} 

	/*HEADER*/

	.header {
		top: 44px;
		height: 120px;
		position: relative;
	}

	.header .row {
		margin-top: 0;
	}

	.header h1 a {
		width: 180px;
		height: 54px;
		background: url(../images/layout/logo_mobile.jpg) 0 0 no-repeat;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	.header .contact,
	.header .search {
		display: none;
	}

	.header .col.headSocial {
		margin-top: 0;
	}

	.header ul.socialNavList {
		text-align: center;
		margin-top: 0;
	}

	ul.socialNavList li a:after {
		padding-left: 0.25em;
		font-size: 14px;
	}


	/*MAIN NAV*/

	.mainNav {
		width: 100%;
		top: 0;
	}

	.col.mainNav {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		clear: both;
	}

	.toggleMainNav {
		display: block;
		background: #004E81;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		line-height: 25px;
		color: white;
	}

	.toggleMainNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleMainNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 28px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 9px 0 0 0;
	}

	.mainNav {
		bottom: auto;
/* 		bottom: auto;
		overflow: auto;
		height: auto; */
	}

	.mainNav .mainNavList {
		display: none;
		float: none;
		margin: 0 auto;
		border-top: 1px solid rgba(255,255,255,0.5);
		overflow: hidden;
	}

	.formHolder {
		display: none;
	}

	body.open .mainNav {
		bottom: 0;
	}

	body.open .mainNavList {
		display: block;
	}

	body.open .formHolder {
		/* position: relative; */
		display: block;
		padding: 10px 20px;
		overflow: auto;
	}

	.mainNavList li {
		float: none;
	}

	.mainNavList li a {
		height: 42px;
		border-left: 0;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	/*CONTENT*/

	.container.pageWrap {
		bottom: auto;
		top: 165px;
	}

	.container.pageContent, .container.contentWrap {
		padding-left: 0;
		top: 30px;
	}

	h1#pageTitle {
		font-size: 2em;
		white-space: normal;
		padding: 5px 60px 5px 5px;
		left: 0;
		right: 0;
		box-sizing: border-box; 
	}

	img.titleImg {
		right: 5px;
		top: 0;
	}

	.copy {
		padding-bottom: 0;
		padding-top: 20px;
		padding: 0 5px;
	}

	.col.content {
		padding: 0;
	}

	.col.span55 {
		width: 20%;
		float: left;
	}

	.offset2 {
		margin-left: 0;
	}

	.pageContent .paddingBoth {
		padding: 30px 50px;
		box-sizing: border-box;
	}

	a > i.fa-angle-down {
		display: none;
	}

	/*BANNER*/

	.banner .row,
	.banner .col {
		margin-top: 0;
		padding-top: 0;
	}

	#home .banner > div.row {
		padding-left: 0;
	}

	.bannerSlider .slides img {
		min-height: 250px;
		width: 100%;
	}

	.bannerSlider .text {
		top: 10%;
	}

	.bgBanner .bannerText h2 {
		font-size: 3.21em;
	}

	.bgBanner .bannerText h3 {
		font-size: 2.68em;
	}

	#our-people #staffProfilesContainer {
		margin-bottom: 40px;
	}	

	#our-people.our-people-link #staffProfilesContainer .item_team {
		width: 58%;
		margin: 10px 0 0 1%;
	}

	#our-people.our-people-link #staffProfilesContainer .item_team:first-of-type {
		margin-top: 20px;
	}

	/****** FOOTER *****/

	.footer .col.span4 {
		width: 33.333333333333%;
		float: left;
	}

/* 	.bannerSlider .btn {
		margin-top: 10px;
	}

	.flex-control-nav {
		left: auto;
		right: 20px;
		bottom: 20px;
	} */

	/*inner page banner*/

	.innerPage .bannerSlider {
		display: none;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.innerPage .bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.innerPage .bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: block;
	}

	/*LEFT NAV*/

	.togglePageNav {
		display: block;
		background: #D3D3D3;
		height: 44px;
		color: #2f373b;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.togglePageNav:hover {
		color: #2f373b;
	}

	.togglePageNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.togglePageNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.sidebar {
		height: 44px;
		overflow: hidden;
		display: block;
		padding: 0;
		margin: 0;
		position: relative;
		top: 14px;
	}

	.sidebar.open {
		height: auto;
	}

	.pageNavList {
		display: none;
	}

	.open .pageNavList {
		display: block;
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}

	/*TABS*/

	.toggleTabs {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.toggleTabs span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleTabs i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.tab-container ul.etabs {
		display: none;
	}

	.tab-container.open ul.etabs {
		display: block;
	}


	.tab-container ul.etabs li {
		margin: 0 0 0 0;
		float: none;
	}

	.tab-container ul.etabs a {
		padding: 8px 10px;
	}

	.dccom_gdNews {
		padding: 20px;
	}

	.dccom_gdNews article.news-item.page-row {
		margin-bottom: 30px;
	}
}


@media all and (max-width: 870px) {

	.col.span55 {
		width: 50%;
	}

	/*.col.span55:last-of-type {
		margin-left: 25%;
	}
*/
	.pageContent {
		overflow: hidden;
	}
}

@media all and (max-width: 780px) {

	.bgServices {
		background-image: none;
		background: #0071bc;
	}

	.item_team.span3 {
		width: 50%;
	}

	.item_team.span3:nth-child(3n+4) {
		clear: none;
	}

	.item_team.span3:nth-child(2n+3) {
		clear: left;
	}

	.footer {
		padding: 10px;
	}

	.footer .col.span4 {
		width: 100%;
		float: none;
	}

	.footer ul a {
		background: darkgrey;
		margin-bottom: 1px;
		height: 44px;
		line-height: 44px;
		padding-left: 40px;
	}

	.footer ul a:before {
		left: 20px;
	}

	.footer ul a:hover {
		background: #D3D3D3;
	}

	body.open .formHolder {
		padding: 5px 20px;
	}

	form.general legend, .formHolder h3, .toggleContactForm {
		padding-top: 0;
		margin-bottom: 0;
	}

	form.general .contactDetailsNav p {
		margin-bottom: 5px;
		line-height: 15px;
	}

	#our-people #staffProfilesContainer .item_team {
		width: 100%;
	}


	#our-people #dccom_gdStaffProfiles.single img {
		left: 0;
		margin-left: 0;
	}

	#our-people #staffProfilesContainer .item_team .inner {
		/* padding: 10px; */
	}

}

@media all and (max-width: 680px) {

	.pageSideImage img {
		display: none;
	}

	#our-people.our-people-link #staffProfilesContainer .item_team {
		width: 98%;
	}

}

@media all and (max-width: 600px) {



}

@media all and (max-width: 570px) {

	.item_team.span3 {
		width: 100%;
	}

	#our-people #dccom_gdStaffProfiles.single {
		padding: 10px;
	}

	#our-people #dccom_gdStaffProfiles.single img {
		float: none;
	}

	#our-people #dccom_gdStaffProfiles.single .description {
		margin-top: 20px;
	}

	#our-people #dccom_gdStaffProfiles.single .description p {
		padding-left: 0;
	}

	#our-people #dccom_gdStaffProfiles.single .contact {
		padding-left: 0;
	}

	#dccom_gdStaffProfiles.single > div.social {
		padding-left: 0;
	}



}

@media all and (max-width: 500px) {

	.col.span55 {
		width: 100%;
	}

	.col.span55:last-of-type {
		margin-left: 0;
	}

	.dccom_gdNews article.news-item.page-row {
		padding: 10px;
	}

	.dccom_gdNews article.news-item.page-row figure {
		margin: 0;
	}

	.dccom_gdNews .news-item figure.thumb img {
		float: none;
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
	}

	.dccom_gdNews article.news-item.page-row .details {
		padding: 20px 0;
		width: 100%;
	}

}

@media all and (max-width: 480px) {


	ul.socialNavList li a {
		padding: 8px 6px;
		font-size: 12px;
	}

	.bgBanner .bannerText {
		top: 0;
	}

	.bgBanner .bannerText h2 {
		font-size: 2.5em;
	}

	.bgBanner .bannerText h3 {
		font-size: 1.61em;
	}

}

@media all and (max-width: 400px) {

	#our-people #staffProfilesContainer img {
		float: none;
	}

	.dccom_gdNews article.news-item.page-row {
		padding: 10px;
	}

	#our-people #staffProfilesContainer img {
		left: 50%;
		margin-left: -50px;
	}

}
	




